@charset "UTF-8";
/* CSS Document */



* { margin: 0; padding: 0; }
body { 
		margin: 0 auto;
		font-family: "Trebuchet MS", Helvetica, sans-serif;	
		background-image:url('../images/bg.jpg');
		background-repeat:repeat-x; 
		background-color: #fff;

		
}
html { }

hr {
	margin-top:2px;
	margin-bottom:2px;
}
br {
   display: block;
  
}
a:focus {
	   outline: 0; 
	   border: 0px;
	   outline:none;
}
a {
		color: #666;
		
		outline: 0;
		border: 0px;
		border: none;
		outline:none;
}

a img {
	    text-decoration: none;
		outline: 0;
		border: 0px;
		border: none;
		outline:none;
}

a:hover {
		color: #047940;
		outline: 0;
		border: 0px;
		outline:none;
}


p { 
	font-size: 12px; 
	font-family: "Trebuchet MS", Helvetica, sans-serif;	
	color: #000;
}

h1 { 
		font-size: 18px; 
		
		text-shadow:#333; font-weight:bold; 
		color:#009933;
		font-family: "Trebuchet MS", Helvetica, sans-serif;	
}

h2 { 
		font-size: 18px; 
		font-family: "Trebuchet MS", Helvetica, sans-serif;	
		
		font-weight:bold; 
		color:#047940; 
		 
}
h3 { 
		font-size: 16px; 
		font-family: "Trebuchet MS", Helvetica, sans-serif;	  
		text-shadow:#333; 
		font-weight:lighter;
		color:#000; 
		
}


h4 { 
		font-size: 18px; 
		font-family: "Trebuchet MS", Helvetica, sans-serif;	 
		font-weight:bold; 
		color:#666; 		
 
}

h6 { 
		font-size: 12px; 
		font-family: "Trebuchet MS", Helvetica, sans-serif;	 
		font-weight:lighter; 
		color:#000; 		
 
}


ul {
	color:#047940; 
	margin-left:16px;
}
.wrapper { 
		width: 1024px; 
		height:auto; 
		margin:0 auto; 
				 
}
.header {
	width:1024px;
	margin: 0 auto;
	text-align:center;
}

.mainBody{
	width:1024px;
	margin: -60px auto;
	background-image:url('../images/imageBg.jpg');
	background-repeat:no-repeat; 
	background-color: red;
	height:656px;
	float:left;

}
.copy
{
	float:left;
	margin-left:100px;
	margin-top:200px;
	width: 520px;
}

.logos  {
margin-top:70px;
margin-left:340px;	
}
.footerCopy {
	
    text-align:center;	
	margin-top:570px;
	width:100%;
}